/** Shopify CDN: Minification failed

Line 12:18 Unexpected "{"
Line 12:27 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:brand-list (INDEX:10) */
#shopify-section-{{ section.id }} .row {
  justify-content: center;
}
/* END_SECTION:brand-list */